<div style="margin-top: 2%">
  <app-host-question-bar></app-host-question-bar>
</div>
<div style="width: 90%;margin-left:5%;margin-top: 3%">
<router-outlet></router-outlet>
</div>
<div>
  <app-answer-column></app-answer-column>
</div>